{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends ':flux/help/output:construct.html.twig' %}
{% import 'flux/help/output/_macros.html.twig' as m %}

{% block title %}
  RDF-XML : {{ "title.output_example_limit" | trans }}
{% endblock %}

{% block description %}
  Avec ce format, le flux génère <strong>un seul et unique fichier</strong> contenant l'ensemble des points d'intérêt : il peut donc rapidement <strong>devenir volumineux</strong> selon la quantité d'objets sélectionnés.
{% endblock %}

{% block content %}
  {% set file_content -%}
<?xml version="1.0"?>
<rdf:RDF 
	xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
	xmlns:schema="http://schema.org/"
	xmlns:bd="http://www.bigdata.com/rdf#"
	xmlns:data="https://data.datatourisme.gouv.fr/"
	xmlns:owl="http://www.w3.org/2002/07/owl#"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
	xmlns:fn="http://www.w3.org/2005/xpath-functions#"
	xmlns:skos="http://www.w3.org/2004/02/skos/core#"
	xmlns:ns0="https://www.datatourisme.gouv.fr/ontology/core#"
	xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
	xmlns:align="https://www.datatourisme.gouv.fr/ontology/alignment#"
	xmlns:dct="http://purl.org/dc/terms/"
	xmlns:xml="http://www.w3.org/XML/1998/namespace"
	xmlns:kb="https://www.datatourisme.gouv.fr/resource/core#"
	xmlns:foaf="http://xmlns.com/foaf/0.1/"
	xmlns:bds="http://www.bigdata.com/rdf/search#"
	xmlns:olo="http://purl.org/ontology/olo/core#"
	xmlns:meta="https://www.datatourisme.gouv.fr/resource/metadata#"
	xmlns:hint="http://www.bigdata.com/queryHints#"
	xmlns:ebucore="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#"
	xmlns:igeo="http://rdf.insee.fr/def/geo#"
	xmlns:sesame="http://www.openrdf.org/schema/sesame#"
	xmlns:dc="http://purl.org/dc/elements/1.1/">
	<rdf:Description rdf:about="http://schema.org/Friday">
		<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
		<rdfs:label xml:lang="en">Friday</rdfs:label>
		<rdfs:label xml:lang="fr">Vendredi</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="http://schema.org/Monday">
		<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
		<rdfs:label xml:lang="fr">Lundi</rdfs:label>
		<rdfs:label xml:lang="en">Monday</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="http://schema.org/Saturday">
		<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
		<rdfs:label xml:lang="fr">Samedi</rdfs:label>
		<rdfs:label xml:lang="en">Saturday</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="http://schema.org/Sunday">
		<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
		<rdfs:label xml:lang="fr">Dimanche</rdfs:label>
		<rdfs:label xml:lang="en">Sunday</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="http://schema.org/Thursday">
		<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
		<rdfs:label xml:lang="fr">Jeudi</rdfs:label>
		<rdfs:label xml:lang="en">Thursday</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="http://schema.org/Tuesday">
		<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
		<rdfs:label xml:lang="fr">Mardi</rdfs:label>
		<rdfs:label xml:lang="en">Tuesday</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="http://schema.org/Wednesday">
		<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
		<rdfs:label xml:lang="fr">Mercredi</rdfs:label>
		<rdfs:label xml:lang="en">Wednesday</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/04156b55-5989-3fda-8a5a-f2a9d155a97b">
		<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">17:00:00.000Z</schema:closes>
		<schema:dayOfWeek rdf:resource="http://schema.org/Sunday" />
		<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">14:00:00.000Z</schema:opens>
		<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-07-01T00:00:00.000Z</schema:validFrom>
		<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-08-31T23:59:59.000Z</schema:validThrough>
		<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/10/0037c361-4662-3bde-b1b3-6ac17d4e404d">
		<dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2020-01-17</dc:date>
		<dc:identifier>737000233</dc:identifier>
		<schema:offers rdf:resource="https://data.datatourisme.gouv.fr/d40d7570-a835-35bf-959d-2e6ffb93e23a" />
		<rdf:type rdf:resource="http://schema.org/Park" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#ParkAndGarden" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest" />
		<rdf:type rdf:resource="urn:resource" />
		<rdfs:comment xml:lang="fr">Avec plus de 12 000 espèces en culture, le Jardin Botanique du Montet est un véritable musée des plantes qui témoigne de l’extraordinaire richesse du monde végétal.

Initié à partir de 1975 au sud-ouest de l’agglomération nancéienne, il est devenu un des plus importants équipements botaniques français.

Au cœur du parc vallonné de 35 hectares, les différentes collections proposent de nombreux thèmes de découverte et d’émerveillement, des plantes communes de nos jardins aux espèces originaires des contrées les plus lointaines (alpinum, arboretum, roseraie, plantes médicinales, collections historique et systématique ...).

Dans les serres tropicales de 2 500 m², la végétation exubérante offre un dépaysement permanent. Une simple visite se transforme vite en un véritable parcours d’explorateur.

Nouveauté 2019, une nouvelle application de visite permet de découvrir le Jardin Botanique de façon ludique et innovante en associant jeux, vidéos, et réalité augmentée autour de 4 parcours (adultes et enfants). Elle est téléchargeable gratuitement sur votre smartphone ou disponible sur des tablettes en location à l’accueil du jardin.

Plusieurs collections spécialisées (Aracées, Orchidacées, plantes succulentes, insectivores et myrmécophiles, Broméliacées...) sont reconnues pour leur importance et leur richesse par la communauté scientifique internationale.

Jardin accessible gratuitement - accès aux serres tropicales payantes</rdfs:comment>
		<rdfs:label xml:lang="fr">JARDIN BOTANIQUE JEAN MARIE PELT</rdfs:label>
		<owl:topObjectProperty rdf:resource="https://data.datatourisme.gouv.fr/38056e3e-ad45-38fc-a1e6-4cd31db54286" />
		<ns0:availableLanguage>EN</ns0:availableLanguage>
		<ns0:hasBeenCreatedBy rdf:resource="https://data.datatourisme.gouv.fr/3150278c-e89b-3949-a011-59715fee231e" />
		<ns0:hasBeenPublishedBy rdf:resource="https://data.datatourisme.gouv.fr/6cd24560-2204-36d4-b83c-f4dd5bb1a8c5" />
		<ns0:hasContact rdf:resource="https://data.datatourisme.gouv.fr/4bd8c137-a1fb-37cb-97de-687150f98863" />
		<ns0:hasDescription rdf:resource="https://data.datatourisme.gouv.fr/38056e3e-ad45-38fc-a1e6-4cd31db54286" />
		<ns0:hasFeature rdf:resource="https://data.datatourisme.gouv.fr/1055e7b4-e286-3769-8336-cf23a4f18f5c" />
		<ns0:hasReview rdf:resource="https://data.datatourisme.gouv.fr/a65f67b1-79a8-38f5-bda9-5557e8f33e44" />
		<ns0:hasTheme rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Arboretum" />
		<ns0:hasTheme rdf:resource="https://www.datatourisme.gouv.fr/resource/core#BotanicalGarden" />
		<ns0:isEquippedWith rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Shop" />
		<ns0:isLocatedAt rdf:resource="https://data.datatourisme.gouv.fr/ac0bde44-e91f-3dd8-bfcf-377673271657" />
		<ns0:lastUpdate rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2020-01-17</ns0:lastUpdate>
		<ns0:lastUpdateDatatourisme rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-04-01T04:14:11.230Z</ns0:lastUpdateDatatourisme>
		<ns0:offers rdf:resource="https://data.datatourisme.gouv.fr/d40d7570-a835-35bf-959d-2e6ffb93e23a" />
		<ns0:reducedMobilityAccess rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</ns0:reducedMobilityAccess>
		<meta:fingerprint>610afb9487862b8ab2181bd01e525098</meta:fingerprint>
		<meta:hasFluxIdentifier rdf:datatype="http://www.w3.org/2001/XMLSchema#int">255</meta:hasFluxIdentifier>
		<meta:hasOrganizationIdentifier rdf:datatype="http://www.w3.org/2001/XMLSchema#int">10</meta:hasOrganizationIdentifier>
		<meta:sourceChecksum>c579ed2a4742e4857f49014e82c10f15</meta:sourceChecksum>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/10/00f8d302-76a9-3691-a870-6b3a29e1bc6a">
		<dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2020-05-05</dc:date>
		<dc:identifier>845156702</dc:identifier>
		<schema:offers rdf:resource="https://data.datatourisme.gouv.fr/e547a99b-720e-37be-8a8f-e4d46c38c2da" />
		<rdf:type rdf:resource="http://schema.org/LocalBusiness" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#InterpretationCentre" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest" />
		<rdf:type rdf:resource="urn:resource" />
		<rdfs:comment xml:lang="fr">Unique en Lorraine, le musée des Illusions vous propose la découverte de plus de 300 illusions optiques et scientifiques et un spectacle de magie présenté par Mann Peter le créateur du Musée. Aux environ de 16h00, Gilles Petermann devient le magicien Mann Peter pour vous enchanter pendant 90 minutes avec son spectacle de magie époustouflant. L'accueil est également possible en semaine pour les groupes à partir de 25 personnes sur réservations 15 jours à l'avance.
Gratuit pour les moins de 4 ans.</rdfs:comment>
		<rdfs:label xml:lang="fr">MUSÉE DES ILLUSIONS</rdfs:label>
		<owl:topObjectProperty rdf:resource="https://data.datatourisme.gouv.fr/b4f1b6a2-c522-3174-8c4e-5b9098bae9cb" />
		<ns0:hasBeenCreatedBy rdf:resource="https://data.datatourisme.gouv.fr/bc009ee0-e155-3e51-a83f-0ac97f20528b" />
		<ns0:hasBeenPublishedBy rdf:resource="https://data.datatourisme.gouv.fr/6cd24560-2204-36d4-b83c-f4dd5bb1a8c5" />
		<ns0:hasContact rdf:resource="https://data.datatourisme.gouv.fr/922e9385-b90b-3628-8936-ddb155e9a35b" />
		<ns0:hasDescription rdf:resource="https://data.datatourisme.gouv.fr/b4f1b6a2-c522-3174-8c4e-5b9098bae9cb" />
		<ns0:hasMainRepresentation rdf:resource="https://data.datatourisme.gouv.fr/914fdf13-fad6-3dad-be20-8d7635cec3d6" />
		<ns0:hasRepresentation rdf:resource="https://data.datatourisme.gouv.fr/914fdf13-fad6-3dad-be20-8d7635cec3d6" />
		<ns0:hasTheme rdf:resource="https://www.datatourisme.gouv.fr/resource/core#PopularArtsAndTraditions" />
		<ns0:isLocatedAt rdf:resource="https://data.datatourisme.gouv.fr/c3496b08-ba0b-398c-b7f6-24d6eb75d5ef" />
		<ns0:lastUpdate rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2020-05-05</ns0:lastUpdate>
		<ns0:lastUpdateDatatourisme rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-05-06T04:06:26.155Z</ns0:lastUpdateDatatourisme>
		<ns0:offers rdf:resource="https://data.datatourisme.gouv.fr/e547a99b-720e-37be-8a8f-e4d46c38c2da" />
		<ns0:reducedMobilityAccess rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</ns0:reducedMobilityAccess>
		<meta:fingerprint>a23e241270b63fae2d0608b734d37d94</meta:fingerprint>
		<meta:hasFluxIdentifier rdf:datatype="http://www.w3.org/2001/XMLSchema#int">255</meta:hasFluxIdentifier>
		<meta:hasOrganizationIdentifier rdf:datatype="http://www.w3.org/2001/XMLSchema#int">10</meta:hasOrganizationIdentifier>
		<meta:sourceChecksum>e1997897ee97ca303e558187e4997b36</meta:sourceChecksum>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/10/0260d366-c31b-393b-aa0c-cfde4f067d30">
		<dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2020-05-05</dc:date>
		<dc:identifier>844000568</dc:identifier>
		<schema:offers rdf:resource="https://data.datatourisme.gouv.fr/5a816d60-0373-3a55-9e8f-c6e2ef56de5e" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#RemarkableBuilding" />
		<rdf:type rdf:resource="urn:resource" />
		<rdfs:comment xml:lang="fr">Entrée principale de la ville et seule des trois portes des fortifications conservée. Construit vers 1240/50, un rempart de 650m de long protégeait la ville.</rdfs:comment>
		<rdfs:label xml:lang="fr">LA VIEILLE PORTE</rdfs:label>
		<owl:topObjectProperty rdf:resource="https://data.datatourisme.gouv.fr/56e8b13b-c5e7-3359-ac64-7a211d1e95cf" />
		<ns0:hasArchitecturalStyle rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Medieval" />
		<ns0:hasBeenCreatedBy rdf:resource="https://data.datatourisme.gouv.fr/f6dd1c2a-113c-3236-8633-cda14e637d49" />
		<ns0:hasBeenPublishedBy rdf:resource="https://data.datatourisme.gouv.fr/6cd24560-2204-36d4-b83c-f4dd5bb1a8c5" />
		<ns0:hasContact rdf:resource="https://data.datatourisme.gouv.fr/ebe51f76-42ae-33fe-87b7-eb613c0db034" />
		<ns0:hasDescription rdf:resource="https://data.datatourisme.gouv.fr/56e8b13b-c5e7-3359-ac64-7a211d1e95cf" />
		<ns0:hasMainRepresentation rdf:resource="https://data.datatourisme.gouv.fr/bbb0a111-b574-34fb-be89-1874dcead1a5" />
		<ns0:hasRepresentation rdf:resource="https://data.datatourisme.gouv.fr/bbb0a111-b574-34fb-be89-1874dcead1a5" />
		<ns0:hasTheme rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Medieval" />
		<ns0:isLocatedAt rdf:resource="https://data.datatourisme.gouv.fr/671ebe27-f801-3e9f-ad68-2e9f09d31c02" />
		<ns0:lastUpdate rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2020-05-05</ns0:lastUpdate>
		<ns0:lastUpdateDatatourisme rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-05-06T04:06:26.154Z</ns0:lastUpdateDatatourisme>
		<ns0:offers rdf:resource="https://data.datatourisme.gouv.fr/5a816d60-0373-3a55-9e8f-c6e2ef56de5e" />
		<ns0:reducedMobilityAccess rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</ns0:reducedMobilityAccess>
		<meta:fingerprint>cbeb4dba35e5ea69e9697f3d30656052</meta:fingerprint>
		<meta:hasFluxIdentifier rdf:datatype="http://www.w3.org/2001/XMLSchema#int">255</meta:hasFluxIdentifier>
		<meta:hasOrganizationIdentifier rdf:datatype="http://www.w3.org/2001/XMLSchema#int">10</meta:hasOrganizationIdentifier>
		<meta:sourceChecksum>25e9743959eee7f7e1558ea0a72dace4</meta:sourceChecksum>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/10/02cdb11d-2911-3e7e-a8fc-507c9c4986b5">
		<dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2019-11-20</dc:date>
		<dc:identifier>838140321</dc:identifier>
		<schema:offers rdf:resource="https://data.datatourisme.gouv.fr/5a816d60-0373-3a55-9e8f-c6e2ef56de5e" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#RemarkableBuilding" />
		<rdf:type rdf:resource="urn:resource" />
		<rdfs:comment xml:lang="fr">A une dizaine de kilomètres au sud de Metz sont encore visibles 17 arches du grand aqueduc. Il franchissait la Moselle pour alimenter en eau la capitale des Médiomatriques depuis Gorze. Ce monument de 110 piles, dont les plus élevées atteignaient 25 mètres de hauteur et d'une longueur de 1128 mètres reliant les deux rives de la Moselle, ne constituait que la partie aérienne du tracé de 22 kilomètres de la canalisation, amenant les eaux depuis Gorze jusqu'aux thermes, fontaines et naumachies de Metz. Il date selon toute vraisemblance du début du IIème siècle. A Jouy subsiste la partie la mieux conservée. C'est un tronçon de 17 piles reliées entre elles par 16 arches. La conduite d'eau passait au sommet de l'aqueduc. Elle suivait une pente qui, en certains endroits, n'excède pas un millimètre par mètre.  Les bassins de réception remplissaient trois fonctions : changement de direction de la conduite ; bassin de décantation et d'épuration ; lieu de culte. Une grande originalité du pont-aqueduc réside dans l'existence d'une double conduite, facilitant les travaux d'entretien. L'ensemble est un travail soigné de petit appareil, de moellons de calcaire soigneusement taillés et assemblés avec un mortier de chaux. Les briques sont d'argile locale. Lors des restaurations du 19ème siécle, on a monté quelques piliers de briques rouges, facilement repérables. En faisant quelques pas vers la côte, le long des arches, on accède à un bassin de réception dégagé en 1860, qui reliait la partie aérienne à la partie souterraine. De forme circulaire, il recevait les eaux par un double canal. Visites possibles avec les guides de l'Office de Tourisme de Metz.</rdfs:comment>
		<rdfs:label xml:lang="fr">AQUEDUC ROMAIN</rdfs:label>
		<owl:topObjectProperty rdf:resource="https://data.datatourisme.gouv.fr/23448fca-4e49-39c4-84e1-b4e434572434" />
		<ns0:hasArchitecturalStyle rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Antique" />
		<ns0:hasBeenCreatedBy rdf:resource="https://data.datatourisme.gouv.fr/87eaa0ae-b823-3e78-afba-ef7ee79c15f1" />
		<ns0:hasBeenPublishedBy rdf:resource="https://data.datatourisme.gouv.fr/6cd24560-2204-36d4-b83c-f4dd5bb1a8c5" />
		<ns0:hasContact rdf:resource="https://data.datatourisme.gouv.fr/725f9f63-fd3b-3ad2-9629-71c3c1e47ac9" />
		<ns0:hasDescription rdf:resource="https://data.datatourisme.gouv.fr/23448fca-4e49-39c4-84e1-b4e434572434" />
		<ns0:hasMainRepresentation rdf:resource="https://data.datatourisme.gouv.fr/6f2dc71d-a0dd-3585-8719-f467d1a09e35" />
		<ns0:hasRepresentation rdf:resource="https://data.datatourisme.gouv.fr/6f2dc71d-a0dd-3585-8719-f467d1a09e35" />
		<ns0:hasTheme rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Antique" />
		<ns0:hasTheme rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Antiquity" />
		<ns0:isLocatedAt rdf:resource="https://data.datatourisme.gouv.fr/f22fee5d-bfd3-3469-8510-1110a20f601f" />
		<ns0:lastUpdate rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2019-11-20</ns0:lastUpdate>
		<ns0:lastUpdateDatatourisme rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-03-13T05:16:38.133Z</ns0:lastUpdateDatatourisme>
		<ns0:offers rdf:resource="https://data.datatourisme.gouv.fr/5a816d60-0373-3a55-9e8f-c6e2ef56de5e" />
		<ns0:reducedMobilityAccess rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</ns0:reducedMobilityAccess>
		<meta:fingerprint>86cae487b2f4dd861e4456e710e09115</meta:fingerprint>
		<meta:hasFluxIdentifier rdf:datatype="http://www.w3.org/2001/XMLSchema#int">255</meta:hasFluxIdentifier>
		<meta:hasOrganizationIdentifier rdf:datatype="http://www.w3.org/2001/XMLSchema#int">10</meta:hasOrganizationIdentifier>
		<meta:sourceChecksum>c21a806961475d3bb464def2ec16ffb4</meta:sourceChecksum>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/10/0320540f-956b-3e57-8b1a-af3443e8c175">
		<dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2020-05-05</dc:date>
		<dc:identifier>848140417</dc:identifier>
		<schema:offers rdf:resource="https://data.datatourisme.gouv.fr/2f2fc654-ae96-309f-b0c2-7987753cc0bc" />
		<rdf:type rdf:resource="http://schema.org/LocalBusiness" />
		<rdf:type rdf:resource="http://schema.org/Museum" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Museum" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest" />
		<rdf:type rdf:resource="urn:resource" />
		<rdfs:comment xml:lang="fr">Venez découvrir ou re-découvrir l'histoire de la ville de Phalsbourg au travers les différents espaces thématiques du musée : 
2 Salles militaires (collection d'armes et d'uniformes de l'époque impériale à la Seconde Guerre Mondiale. Objets usuels, civils et militaires), Salle Erckmann- Chatrian (présentation de manuscrits, romans originaux et objets personnels des deux auteurs) et Salle des arts et traditions populaires (présentation des vieux métiers et outils divers à usage agricole ou artisanal).  
Musée membre de la Chaîne de la découverte du Parc Naturel Régional des Vosges du Nord.
Pour les plus jeunes, des jeux "rigolos et intelligents" (petit détective et avis de recherche) sont mis à disposition gracieusement.</rdfs:comment>
		<rdfs:label xml:lang="fr">MUSÉE HISTORIQUE, MILITAIRE ET ERCKMANN-CHATRIAN</rdfs:label>
		<owl:topObjectProperty rdf:resource="https://data.datatourisme.gouv.fr/c65f7c0b-6cec-3094-8536-7d3850309457" />
		<ns0:availableLanguage>DE</ns0:availableLanguage>
		<ns0:availableLanguage>EN</ns0:availableLanguage>
		<ns0:hasBeenCreatedBy rdf:resource="https://data.datatourisme.gouv.fr/e9945bab-90be-317b-90dd-1912c3dfc1df" />
		<ns0:hasBeenPublishedBy rdf:resource="https://data.datatourisme.gouv.fr/6cd24560-2204-36d4-b83c-f4dd5bb1a8c5" />
		<ns0:hasContact rdf:resource="https://data.datatourisme.gouv.fr/181f4b33-308f-3ad4-9624-346d51552999" />
		<ns0:hasDescription rdf:resource="https://data.datatourisme.gouv.fr/c65f7c0b-6cec-3094-8536-7d3850309457" />
		<ns0:hasFeature rdf:resource="https://data.datatourisme.gouv.fr/1055e7b4-e286-3769-8336-cf23a4f18f5c" />
		<ns0:hasReview rdf:resource="https://data.datatourisme.gouv.fr/865a001a-4936-3e60-8883-69d9e09f6323" />
		<ns0:hasTheme rdf:resource="https://www.datatourisme.gouv.fr/resource/core#History" />
		<ns0:hasTheme rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Literature" />
		<ns0:hasTheme rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Military" />
		<ns0:hasTheme rdf:resource="https://www.datatourisme.gouv.fr/resource/core#PopularArtsAndTraditions" />
		<ns0:isEquippedWith rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Shop" />
		<ns0:isLocatedAt rdf:resource="https://data.datatourisme.gouv.fr/1ba2283f-ade3-3264-ae7a-58972ed28530" />
		<ns0:lastUpdate rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2020-05-05</ns0:lastUpdate>
		<ns0:lastUpdateDatatourisme rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-05-06T04:06:26.154Z</ns0:lastUpdateDatatourisme>
		<ns0:offers rdf:resource="https://data.datatourisme.gouv.fr/2f2fc654-ae96-309f-b0c2-7987753cc0bc" />
		<ns0:reducedMobilityAccess rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</ns0:reducedMobilityAccess>
		<meta:fingerprint>36cbe911b83a0aeca4be87e40cc154d6</meta:fingerprint>
		<meta:hasFluxIdentifier rdf:datatype="http://www.w3.org/2001/XMLSchema#int">255</meta:hasFluxIdentifier>
		<meta:hasOrganizationIdentifier rdf:datatype="http://www.w3.org/2001/XMLSchema#int">10</meta:hasOrganizationIdentifier>
		<meta:sourceChecksum>2e93ec8737e1833a82f07c0dafc1008c</meta:sourceChecksum>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/1055e7b4-e286-3769-8336-cf23a4f18f5c">
		<rdf:type rdf:resource="http://schema.org/PropertyValue" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#FeatureSpecification" />
		<ns0:features rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Shop" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/181f4b33-308f-3ad4-9624-346d51552999">
		<schema:email>tourisme@phalsbourg.fr</schema:email>
		<schema:telephone>+33 3 87 24 40 00</schema:telephone>
		<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
		<foaf:homepage>http://www.phalsbourg.fr/</foaf:homepage>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/1ba2283f-ade3-3264-ae7a-58972ed28530">
		<schema:address rdf:resource="https://data.datatourisme.gouv.fr/40ff19f0-dd45-3306-823f-26bb678e7383" />
		<schema:geo rdf:resource="https://data.datatourisme.gouv.fr/9059cdc0-f686-3c4b-8fa4-fb85536fe243" />
		<schema:openingHoursSpecification rdf:resource="https://data.datatourisme.gouv.fr/04156b55-5989-3fda-8a5a-f2a9d155a97b" />
		<schema:openingHoursSpecification rdf:resource="https://data.datatourisme.gouv.fr/38b65e90-52f6-36c2-af8b-76c98ed777b7" />
		<schema:openingHoursSpecification rdf:resource="https://data.datatourisme.gouv.fr/9a300e67-60ad-3345-b2ac-f25ceae38a2b" />
		<rdf:type rdf:resource="http://schema.org/Place" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Place" />
		<ns0:petsAllowed rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</ns0:petsAllowed>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/1f194a2b-643d-3a29-bfd7-c60cd20dd0d8">
		<schema:latitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">49.0617039503131</schema:latitude>
		<schema:longitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">6.07694115791935</schema:longitude>
		<rdf:type rdf:resource="http://schema.org/GeoCoordinates" />
		<ns0:latlon rdf:datatype="http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon">49.0617#6.07694</ns0:latlon>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/23448fca-4e49-39c4-84e1-b4e434572434">
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Description" />
		<owl:topDataProperty xml:lang="fr">A une dizaine de kilomètres au sud de Metz sont encore visibles 17 arches du grand aqueduc. Il franchissait la Moselle pour alimenter en eau la capitale des Médiomatriques depuis Gorze. Ce monument de 110 piles, dont les plus élevées atteignaient 25 mètres de hauteur et d'une longueur de 1128 mètres reliant les deux rives de la Moselle, ne constituait que la partie aérienne du tracé de 22 kilomètres de la canalisation, amenant les eaux depuis Gorze jusqu'aux thermes, fontaines et naumachies de Metz. Il date selon toute vraisemblance du début du IIème siècle. A Jouy subsiste la partie la mieux conservée. C'est un tronçon de 17 piles reliées entre elles par 16 arches. La conduite d'eau passait au sommet de l'aqueduc. Elle suivait une pente qui, en certains endroits, n'excède pas un millimètre par mètre.  Les bassins de réception remplissaient trois fonctions : changement de direction de la conduite ; bassin de décantation et d'épuration ; lieu de culte. Une grande originalité du pont-aqueduc réside dans l'existence d'une double conduite, facilitant les travaux d'entretien. L'ensemble est un travail soigné de petit appareil, de moellons de calcaire soigneusement taillés et assemblés avec un mortier de chaux. Les briques sont d'argile locale. Lors des restaurations du 19ème siécle, on a monté quelques piliers de briques rouges, facilement repérables. En faisant quelques pas vers la côte, le long des arches, on accède à un bassin de réception dégagé en 1860, qui reliait la partie aérienne à la partie souterraine. De forme circulaire, il recevait les eaux par un double canal. Visites possibles avec les guides de l'Office de Tourisme de Metz.</owl:topDataProperty>
		<ns0:shortDescription xml:lang="fr">A une dizaine de kilomètres au sud de Metz sont encore visibles 17 arches du grand aqueduc. Il franchissait la Moselle pour alimenter en eau la capitale des Médiomatriques depuis Gorze. Ce monument de 110 piles, dont les plus élevées atteignaient 25 mètres de hauteur et d'une longueur de 1128 mètres reliant les deux rives de la Moselle, ne constituait que la partie aérienne du tracé de 22 kilomètres de la canalisation, amenant les eaux depuis Gorze jusqu'aux thermes, fontaines et naumachies de Metz. Il date selon toute vraisemblance du début du IIème siècle. A Jouy subsiste la partie la mieux conservée. C'est un tronçon de 17 piles reliées entre elles par 16 arches. La conduite d'eau passait au sommet de l'aqueduc. Elle suivait une pente qui, en certains endroits, n'excède pas un millimètre par mètre.  Les bassins de réception remplissaient trois fonctions : changement de direction de la conduite ; bassin de décantation et d'épuration ; lieu de culte. Une grande originalité du pont-aqueduc réside dans l'existence d'une double conduite, facilitant les travaux d'entretien. L'ensemble est un travail soigné de petit appareil, de moellons de calcaire soigneusement taillés et assemblés avec un mortier de chaux. Les briques sont d'argile locale. Lors des restaurations du 19ème siécle, on a monté quelques piliers de briques rouges, facilement repérables. En faisant quelques pas vers la côte, le long des arches, on accède à un bassin de réception dégagé en 1860, qui reliait la partie aérienne à la partie souterraine. De forme circulaire, il recevait les eaux par un double canal. Visites possibles avec les guides de l'Office de Tourisme de Metz.</ns0:shortDescription>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/2bc96786-6bcf-3a85-ae2f-eb18c8d07bdc">
		<schema:latitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">49.1250375796627</schema:latitude>
		<schema:longitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">6.77599610209961</schema:longitude>
		<rdf:type rdf:resource="http://schema.org/GeoCoordinates" />
		<ns0:latlon rdf:datatype="http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon">49.12503#6.77599</ns0:latlon>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/2efbec40-0de7-3526-a277-1fdee2273468">
		<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Annotation" />
		<ns0:credits>Jean-Marie Guzik - Les carnets de Moselle-Est</ns0:credits>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/2f2fc654-ae96-309f-b0c2-7987753cc0bc">
		<schema:acceptedPaymentMethod rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Cash" />
		<schema:acceptedPaymentMethod rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Check" />
		<schema:priceSpecification rdf:resource="https://data.datatourisme.gouv.fr/bc317664-c48b-3415-9172-cc2dd45008db" />
		<rdf:type rdf:resource="http://schema.org/Offer" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Offer" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/3150278c-e89b-3949-a011-59715fee231e">
		<schema:legalName>DESTINATION NANCY</schema:legalName>
		<rdf:type rdf:resource="http://schema.org/Organization" />
		<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/38056e3e-ad45-38fc-a1e6-4cd31db54286">
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Description" />
		<owl:topDataProperty xml:lang="fr">Avec plus de 12 000 espèces en culture, le Jardin Botanique du Montet est un véritable musée des plantes qui témoigne de l’extraordinaire richesse du monde végétal.

Initié à partir de 1975 au sud-ouest de l’agglomération nancéienne, il est devenu un des plus importants équipements botaniques français.

Au cœur du parc vallonné de 35 hectares, les différentes collections proposent de nombreux thèmes de découverte et d’émerveillement, des plantes communes de nos jardins aux espèces originaires des contrées les plus lointaines (alpinum, arboretum, roseraie, plantes médicinales, collections historique et systématique ...).

Dans les serres tropicales de 2 500 m², la végétation exubérante offre un dépaysement permanent. Une simple visite se transforme vite en un véritable parcours d’explorateur.

Nouveauté 2019, une nouvelle application de visite permet de découvrir le Jardin Botanique de façon ludique et innovante en associant jeux, vidéos, et réalité augmentée autour de 4 parcours (adultes et enfants). Elle est téléchargeable gratuitement sur votre smartphone ou disponible sur des tablettes en location à l’accueil du jardin.

Plusieurs collections spécialisées (Aracées, Orchidacées, plantes succulentes, insectivores et myrmécophiles, Broméliacées...) sont reconnues pour leur importance et leur richesse par la communauté scientifique internationale.

Jardin accessible gratuitement - accès aux serres tropicales payantes</owl:topDataProperty>
		<ns0:shortDescription xml:lang="fr">Avec plus de 12 000 espèces en culture, le Jardin Botanique du Montet est un véritable musée des plantes qui témoigne de l’extraordinaire richesse du monde végétal.

Initié à partir de 1975 au sud-ouest de l’agglomération nancéienne, il est devenu un des plus importants équipements botaniques français.

Au cœur du parc vallonné de 35 hectares, les différentes collections proposent de nombreux thèmes de découverte et d’émerveillement, des plantes communes de nos jardins aux espèces originaires des contrées les plus lointaines (alpinum, arboretum, roseraie, plantes médicinales, collections historique et systématique ...).

Dans les serres tropicales de 2 500 m², la végétation exubérante offre un dépaysement permanent. Une simple visite se transforme vite en un véritable parcours d’explorateur.

Nouveauté 2019, une nouvelle application de visite permet de découvrir le Jardin Botanique de façon ludique et innovante en associant jeux, vidéos, et réalité augmentée autour de 4 parcours (adultes et enfants). Elle est téléchargeable gratuitement sur votre smartphone ou disponible sur des tablettes en location à l’accueil du jardin.

Plusieurs collections spécialisées (Aracées, Orchidacées, plantes succulentes, insectivores et myrmécophiles, Broméliacées...) sont reconnues pour leur importance et leur richesse par la communauté scientifique internationale.

Jardin accessible gratuitement - accès aux serres tropicales payantes</ns0:shortDescription>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/38b65e90-52f6-36c2-af8b-76c98ed777b7">
		<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">12:00:00.000Z</schema:closes>
		<schema:dayOfWeek rdf:resource="http://schema.org/Saturday" />
		<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">10:00:00.000Z</schema:opens>
		<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-07-01T00:00:00.000Z</schema:validFrom>
		<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-08-31T23:59:59.000Z</schema:validThrough>
		<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/3bf3f107-72ac-3094-927e-812ac0ae1024">
		<ebucore:locator rdf:datatype="http://www.w3.org/2001/XMLSchema#anyURI">https://opendata.sitlor.fr/photos/844/844000568_5_800x600.jpg</ebucore:locator>
		<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Resource" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/40ff19f0-dd45-3306-823f-26bb678e7383">
		<schema:addressLocality>Phalsbourg</schema:addressLocality>
		<schema:postalCode>57370</schema:postalCode>
		<schema:streetAddress>Hôtel de Ville</schema:streetAddress>
		<schema:streetAddress>Place d'Armes</schema:streetAddress>
		<rdf:type rdf:resource="http://schema.org/PostalAddress" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PostalAddress" />
		<ns0:hasAddressCity rdf:resource="https://www.datatourisme.gouv.fr/resource/core#57540" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/4bd8c137-a1fb-37cb-97de-687150f98863">
		<schema:email>accueilcjbn@grand-nancy.org</schema:email>
		<schema:telephone>+33 3 83 41 47 47</schema:telephone>
		<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
		<foaf:homepage>http://www.jardinbotaniquedenancy.eu/</foaf:homepage>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/4dbc6068-4400-3ecd-b0a0-1a94f578d6af">
		<ebucore:locator rdf:datatype="http://www.w3.org/2001/XMLSchema#anyURI">https://opendata.sitlor.fr/photos/845/845156702_4_800x600.jpg</ebucore:locator>
		<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Resource" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/56e8b13b-c5e7-3359-ac64-7a211d1e95cf">
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Description" />
		<owl:topDataProperty xml:lang="fr">Entrée principale de la ville et seule des trois portes des fortifications conservée. Construit vers 1240/50, un rempart de 650m de long protégeait la ville.</owl:topDataProperty>
		<ns0:shortDescription xml:lang="fr">Entrée principale de la ville et seule des trois portes des fortifications conservée. Construit vers 1240/50, un rempart de 650m de long protégeait la ville.</ns0:shortDescription>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/5a816d60-0373-3a55-9e8f-c6e2ef56de5e">
		<schema:priceSpecification rdf:resource="https://data.datatourisme.gouv.fr/c4a147e2-9ef1-3f4c-81ee-52f1f75bcc54" />
		<rdf:type rdf:resource="http://schema.org/Offer" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Offer" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/5c88f8bf-6f03-3007-81c2-4abfa3278837">
		<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">17:00:00.000Z</schema:closes>
		<schema:dayOfWeek rdf:resource="http://schema.org/Friday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Monday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Saturday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Sunday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Thursday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Tuesday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Wednesday" />
		<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">13:00:00.000Z</schema:opens>
		<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-11-01T00:00:00.000Z</schema:validFrom>
		<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-03-31T23:59:59.000Z</schema:validThrough>
		<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/5f664020-aead-373e-ae15-fc9ad1fe0573">
		<schema:latitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">49.4707727951614</schema:latitude>
		<schema:longitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">6.28456517987058</schema:longitude>
		<rdf:type rdf:resource="http://schema.org/GeoCoordinates" />
		<ns0:latlon rdf:datatype="http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon">49.47077#6.28456</ns0:latlon>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/671ebe27-f801-3e9f-ad68-2e9f09d31c02">
		<schema:address rdf:resource="https://data.datatourisme.gouv.fr/d1cdbb78-2cb0-33ba-8983-9b7372b56d63" />
		<schema:geo rdf:resource="https://data.datatourisme.gouv.fr/2bc96786-6bcf-3a85-ae2f-eb18c8d07bdc" />
		<schema:openingHoursSpecification rdf:resource="https://data.datatourisme.gouv.fr/72f180ca-7377-3dec-9285-c0a0090deceb" />
		<rdf:type rdf:resource="http://schema.org/Place" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Place" />
		<ns0:petsAllowed rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">true</ns0:petsAllowed>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/6cd24560-2204-36d4-b83c-f4dd5bb1a8c5">
		<schema:email>sitlor@tourisme-lorraine.fr</schema:email>
		<schema:legalName>Système d'Information Touristique Lorrain</schema:legalName>
		<schema:logo>http://www.sitlorpro.com/wp-content/uploads/sites/12/2016/03/logo-sitlor-blanc-fond-couleur.jpg</schema:logo>
		<rdf:type rdf:resource="http://schema.org/Organization" />
		<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
		<foaf:homepage>http://www.sitlorpro.com/</foaf:homepage>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/6f2dc71d-a0dd-3585-8719-f467d1a09e35">
		<ebucore:hasAnnotation rdf:resource="https://data.datatourisme.gouv.fr/e347138e-85d3-31ac-85fa-63e2ea2dfef1" />
		<ebucore:hasRelatedResource rdf:resource="https://data.datatourisme.gouv.fr/e8a1198a-91b5-34a0-adfe-bde53dc2525f" />
		<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#EditorialObject" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/725f9f63-fd3b-3ad2-9629-71c3c1e47ac9">
		<schema:telephone>+33 3 87 39 00 00</schema:telephone>
		<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/72f180ca-7377-3dec-9285-c0a0090deceb">
		<schema:dayOfWeek rdf:resource="http://schema.org/Friday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Monday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Saturday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Sunday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Thursday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Tuesday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Wednesday" />
		<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-01-01T00:00:00.000Z</schema:validFrom>
		<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-12-31T23:59:59.000Z</schema:validThrough>
		<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/865a001a-4936-3e60-8883-69d9e09f6323">
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Review" />
		<ns0:hasReviewValue rdf:resource="https://www.datatourisme.gouv.fr/resource/core#LabelRating_MuseeDeFrance" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/87eaa0ae-b823-3e78-afba-ef7ee79c15f1">
		<schema:legalName>AGENCE INSPIRE METZ</schema:legalName>
		<rdf:type rdf:resource="http://schema.org/Organization" />
		<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/9059cdc0-f686-3c4b-8fa4-fb85536fe243">
		<schema:latitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">48.767023</schema:latitude>
		<schema:longitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">7.258389</schema:longitude>
		<rdf:type rdf:resource="http://schema.org/GeoCoordinates" />
		<ns0:latlon rdf:datatype="http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon">48.76702#7.25838</ns0:latlon>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/914fdf13-fad6-3dad-be20-8d7635cec3d6">
		<ebucore:hasAnnotation rdf:resource="https://data.datatourisme.gouv.fr/fde11812-81c9-3a66-a800-23041d63cb2a" />
		<ebucore:hasRelatedResource rdf:resource="https://data.datatourisme.gouv.fr/4dbc6068-4400-3ecd-b0a0-1a94f578d6af" />
		<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#EditorialObject" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/922e9385-b90b-3628-8936-ddb155e9a35b">
		<schema:email>museedesillusions@gmail.com</schema:email>
		<schema:telephone>+33 3 82 51 23 23</schema:telephone>
		<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
		<foaf:homepage>http://musee-des-illusions.skynetblogs.be/</foaf:homepage>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/9a300e67-60ad-3345-b2ac-f25ceae38a2b">
		<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">17:00:00.000Z</schema:closes>
		<schema:dayOfWeek rdf:resource="http://schema.org/Saturday" />
		<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">14:00:00.000Z</schema:opens>
		<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-07-01T00:00:00.000Z</schema:validFrom>
		<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-08-31T23:59:59.000Z</schema:validThrough>
		<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/a65f67b1-79a8-38f5-bda9-5557e8f33e44">
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Review" />
		<ns0:hasReviewValue rdf:resource="https://www.datatourisme.gouv.fr/resource/core#LabelRating_OutstandingGarden" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/ab37131f-4002-34bc-a4a8-7322fcc8c2aa">
		<schema:addressLocality>Beyren-lès-Sierck</schema:addressLocality>
		<schema:postalCode>57570</schema:postalCode>
		<schema:streetAddress>65 rue des Joncs</schema:streetAddress>
		<rdf:type rdf:resource="http://schema.org/PostalAddress" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PostalAddress" />
		<ns0:hasAddressCity rdf:resource="https://www.datatourisme.gouv.fr/resource/core#57076" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/ac0bde44-e91f-3dd8-bfcf-377673271657">
		<schema:address rdf:resource="https://data.datatourisme.gouv.fr/b596fc4f-1f4e-3c90-9797-9ef023fe97a4" />
		<schema:geo rdf:resource="https://data.datatourisme.gouv.fr/caf751a5-191a-32bc-936f-4223eeb9986c" />
		<schema:openingHoursSpecification rdf:resource="https://data.datatourisme.gouv.fr/5c88f8bf-6f03-3007-81c2-4abfa3278837" />
		<schema:openingHoursSpecification rdf:resource="https://data.datatourisme.gouv.fr/b34f516a-d3ac-312e-8aba-683df5b261a1" />
		<schema:openingHoursSpecification rdf:resource="https://data.datatourisme.gouv.fr/b72e6228-620b-3e1e-ad25-de56e0b86efb" />
		<rdf:type rdf:resource="http://schema.org/Place" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Place" />
		<ns0:petsAllowed rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</ns0:petsAllowed>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/b34f516a-d3ac-312e-8aba-683df5b261a1">
		<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">18:00:00.000Z</schema:closes>
		<schema:dayOfWeek rdf:resource="http://schema.org/Friday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Monday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Saturday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Sunday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Thursday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Tuesday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Wednesday" />
		<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">09:30:00.000Z</schema:opens>
		<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-04-01T00:00:00.000Z</schema:validFrom>
		<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-10-31T23:59:59.000Z</schema:validThrough>
		<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/b4f1b6a2-c522-3174-8c4e-5b9098bae9cb">
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Description" />
		<owl:topDataProperty xml:lang="fr">Unique en Lorraine, le musée des Illusions vous propose la découverte de plus de 300 illusions optiques et scientifiques et un spectacle de magie présenté par Mann Peter le créateur du Musée. Aux environ de 16h00, Gilles Petermann devient le magicien Mann Peter pour vous enchanter pendant 90 minutes avec son spectacle de magie époustouflant. L'accueil est également possible en semaine pour les groupes à partir de 25 personnes sur réservations 15 jours à l'avance.
Gratuit pour les moins de 4 ans.</owl:topDataProperty>
		<ns0:shortDescription xml:lang="fr">Unique en Lorraine, le musée des Illusions vous propose la découverte de plus de 300 illusions optiques et scientifiques et un spectacle de magie présenté par Mann Peter le créateur du Musée. Aux environ de 16h00, Gilles Petermann devient le magicien Mann Peter pour vous enchanter pendant 90 minutes avec son spectacle de magie époustouflant. L'accueil est également possible en semaine pour les groupes à partir de 25 personnes sur réservations 15 jours à l'avance.
Gratuit pour les moins de 4 ans.</ns0:shortDescription>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/b596fc4f-1f4e-3c90-9797-9ef023fe97a4">
		<schema:addressLocality>Villers-lès-Nancy</schema:addressLocality>
		<schema:postalCode>54600</schema:postalCode>
		<schema:streetAddress>100 Rue du Jardin Botanique</schema:streetAddress>
		<rdf:type rdf:resource="http://schema.org/PostalAddress" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PostalAddress" />
		<ns0:hasAddressCity rdf:resource="https://www.datatourisme.gouv.fr/resource/core#54578" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/b72e6228-620b-3e1e-ad25-de56e0b86efb">
		<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">12:00:00.000Z</schema:closes>
		<schema:dayOfWeek rdf:resource="http://schema.org/Friday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Monday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Saturday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Sunday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Thursday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Tuesday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Wednesday" />
		<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">09:30:00.000Z</schema:opens>
		<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-11-01T00:00:00.000Z</schema:validFrom>
		<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-03-31T23:59:59.000Z</schema:validThrough>
		<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/bbb0a111-b574-34fb-be89-1874dcead1a5">
		<ebucore:hasAnnotation rdf:resource="https://data.datatourisme.gouv.fr/2efbec40-0de7-3526-a277-1fdee2273468" />
		<ebucore:hasRelatedResource rdf:resource="https://data.datatourisme.gouv.fr/3bf3f107-72ac-3094-927e-812ac0ae1024" />
		<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#EditorialObject" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/bc009ee0-e155-3e51-a83f-0ac97f20528b">
		<schema:legalName>PAYS THIONVILLOIS TOURISME</schema:legalName>
		<rdf:type rdf:resource="http://schema.org/Organization" />
		<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/bc317664-c48b-3415-9172-cc2dd45008db">
		<schema:price rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">2</schema:price>
		<schema:priceCurrency>EUR</schema:priceCurrency>
		<rdf:type rdf:resource="http://schema.org/PriceSpecification" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PriceSpecification" />
		<ns0:hasAudience rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Adults" />
		<ns0:hasEligibleAudience rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Adults" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/c3496b08-ba0b-398c-b7f6-24d6eb75d5ef">
		<schema:address rdf:resource="https://data.datatourisme.gouv.fr/ab37131f-4002-34bc-a4a8-7322fcc8c2aa" />
		<schema:geo rdf:resource="https://data.datatourisme.gouv.fr/5f664020-aead-373e-ae15-fc9ad1fe0573" />
		<schema:openingHoursSpecification rdf:resource="https://data.datatourisme.gouv.fr/c51fcbc1-fb9a-383d-887b-63a0b38af459" />
		<rdf:type rdf:resource="http://schema.org/Place" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Place" />
		<ns0:petsAllowed rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</ns0:petsAllowed>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/c4a147e2-9ef1-3f4c-81ee-52f1f75bcc54">
		<schema:price rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">0</schema:price>
		<schema:priceCurrency>EUR</schema:priceCurrency>
		<rdf:type rdf:resource="http://schema.org/PriceSpecification" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PriceSpecification" />
		<ns0:hasAudience rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Adults" />
		<ns0:hasEligibleAudience rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Adults" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/c51fcbc1-fb9a-383d-887b-63a0b38af459">
		<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">17:30:00.000Z</schema:closes>
		<schema:dayOfWeek rdf:resource="http://schema.org/Saturday" />
		<schema:dayOfWeek rdf:resource="http://schema.org/Sunday" />
		<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">14:30:00.000Z</schema:opens>
		<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-01-01T00:00:00.000Z</schema:validFrom>
		<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-12-31T23:59:59.000Z</schema:validThrough>
		<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/c65f7c0b-6cec-3094-8536-7d3850309457">
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Description" />
		<owl:topDataProperty xml:lang="fr">Venez découvrir ou re-découvrir l'histoire de la ville de Phalsbourg au travers les différents espaces thématiques du musée : 
2 Salles militaires (collection d'armes et d'uniformes de l'époque impériale à la Seconde Guerre Mondiale. Objets usuels, civils et militaires), Salle Erckmann- Chatrian (présentation de manuscrits, romans originaux et objets personnels des deux auteurs) et Salle des arts et traditions populaires (présentation des vieux métiers et outils divers à usage agricole ou artisanal).  
Musée membre de la Chaîne de la découverte du Parc Naturel Régional des Vosges du Nord.
Pour les plus jeunes, des jeux "rigolos et intelligents" (petit détective et avis de recherche) sont mis à disposition gracieusement.</owl:topDataProperty>
		<ns0:shortDescription xml:lang="fr">Venez découvrir ou re-découvrir l'histoire de la ville de Phalsbourg au travers les différents espaces thématiques du musée : 
2 Salles militaires (collection d'armes et d'uniformes de l'époque impériale à la Seconde Guerre Mondiale. Objets usuels, civils et militaires), Salle Erckmann- Chatrian (présentation de manuscrits, romans originaux et objets personnels des deux auteurs) et Salle des arts et traditions populaires (présentation des vieux métiers et outils divers à usage agricole ou artisanal).  
Musée membre de la Chaîne de la découverte du Parc Naturel Régional des Vosges du Nord.
Pour les plus jeunes, des jeux "rigolos et intelligents" (petit détective et avis de recherche) sont mis à disposition gracieusement.</ns0:shortDescription>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/caf751a5-191a-32bc-936f-4223eeb9986c">
		<schema:latitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">48.66289762</schema:latitude>
		<schema:longitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">6.1553688</schema:longitude>
		<rdf:type rdf:resource="http://schema.org/GeoCoordinates" />
		<ns0:latlon rdf:datatype="http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon">48.66289#6.15536</ns0:latlon>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/d1cdbb78-2cb0-33ba-8983-9b7372b56d63">
		<schema:addressLocality>Hombourg-Haut</schema:addressLocality>
		<schema:postalCode>57470</schema:postalCode>
		<schema:streetAddress>rue de l'Eglise</schema:streetAddress>
		<rdf:type rdf:resource="http://schema.org/PostalAddress" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PostalAddress" />
		<ns0:hasAddressCity rdf:resource="https://www.datatourisme.gouv.fr/resource/core#57332" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/d40d7570-a835-35bf-959d-2e6ffb93e23a">
		<schema:acceptedPaymentMethod rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Cash" />
		<schema:acceptedPaymentMethod rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Check" />
		<schema:acceptedPaymentMethod rdf:resource="https://www.datatourisme.gouv.fr/resource/core#FrenchBonsCAF" />
		<schema:acceptedPaymentMethod rdf:resource="https://www.datatourisme.gouv.fr/resource/core#HolidayVouchers" />
		<schema:acceptedPaymentMethod rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Transfers" />
		<schema:priceSpecification rdf:resource="https://data.datatourisme.gouv.fr/c4a147e2-9ef1-3f4c-81ee-52f1f75bcc54" />
		<rdf:type rdf:resource="http://schema.org/Offer" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Offer" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/e12193d0-6cd1-3221-a4b2-4f928ca53f8b">
		<schema:price rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">8</schema:price>
		<schema:priceCurrency>EUR</schema:priceCurrency>
		<rdf:type rdf:resource="http://schema.org/PriceSpecification" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PriceSpecification" />
		<ns0:hasAudience rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Adults" />
		<ns0:hasEligibleAudience rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Adults" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/e347138e-85d3-31ac-85fa-63e2ea2dfef1">
		<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Annotation" />
		<ns0:credits>T.E/Office de Tourisme de Metz</ns0:credits>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/e547a99b-720e-37be-8a8f-e4d46c38c2da">
		<schema:acceptedPaymentMethod rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Cash" />
		<schema:acceptedPaymentMethod rdf:resource="https://www.datatourisme.gouv.fr/resource/core#Check" />
		<schema:priceSpecification rdf:resource="https://data.datatourisme.gouv.fr/e12193d0-6cd1-3221-a4b2-4f928ca53f8b" />
		<rdf:type rdf:resource="http://schema.org/Offer" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Offer" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/e8a1198a-91b5-34a0-adfe-bde53dc2525f">
		<ebucore:locator rdf:datatype="http://www.w3.org/2001/XMLSchema#anyURI">https://opendata.sitlor.fr/photos/838/838140321_4_800x600.jpg</ebucore:locator>
		<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Resource" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/e9945bab-90be-317b-90dd-1912c3dfc1df">
		<schema:legalName>TOURISME SARREBOURG MOSELLE SUD - SITE SARREBOURG</schema:legalName>
		<rdf:type rdf:resource="http://schema.org/Organization" />
		<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/ebe51f76-42ae-33fe-87b7-eb613c0db034">
		<schema:email>tourismepaysfreymingmerlebach@enes.fr</schema:email>
		<schema:telephone>+33 3 87 90 53 53</schema:telephone>
		<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
		<foaf:homepage>http://www.tourisme-pays-de-freyming-merlebach.fr/</foaf:homepage>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/ed3a18e0-8bde-3bb0-a6fc-2c02e957c173">
		<schema:addressLocality>Jouy-aux-Arches</schema:addressLocality>
		<schema:postalCode>57130</schema:postalCode>
		<schema:streetAddress>Grande rue</schema:streetAddress>
		<rdf:type rdf:resource="http://schema.org/PostalAddress" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PostalAddress" />
		<ns0:hasAddressCity rdf:resource="https://www.datatourisme.gouv.fr/resource/core#57350" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/f22fee5d-bfd3-3469-8510-1110a20f601f">
		<schema:address rdf:resource="https://data.datatourisme.gouv.fr/ed3a18e0-8bde-3bb0-a6fc-2c02e957c173" />
		<schema:geo rdf:resource="https://data.datatourisme.gouv.fr/1f194a2b-643d-3a29-bfd7-c60cd20dd0d8" />
		<schema:openingHoursSpecification rdf:resource="https://data.datatourisme.gouv.fr/72f180ca-7377-3dec-9285-c0a0090deceb" />
		<rdf:type rdf:resource="http://schema.org/Place" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Place" />
		<ns0:petsAllowed rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">true</ns0:petsAllowed>
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/f6dd1c2a-113c-3236-8633-cda14e637d49">
		<schema:legalName>OFFICE DE TOURISME PAYS DE FREYMING-MERLEBACH</schema:legalName>
		<rdf:type rdf:resource="http://schema.org/Organization" />
		<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
	</rdf:Description>
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/fde11812-81c9-3a66-a800-23041d63cb2a">
		<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Annotation" />
		<ns0:credits>Musée des Illusions</ns0:credits>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#54578">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#City" />
		<rdfs:label xml:lang="en">Villers-lès-Nancy</rdfs:label>
		<rdfs:label xml:lang="fr">Villers-lès-Nancy</rdfs:label>
		<ns0:insee>54578</ns0:insee>
		<ns0:isPartOfDepartment rdf:resource="https://www.datatourisme.gouv.fr/resource/core#France4454" />
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#57076">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#City" />
		<rdfs:label xml:lang="en">Beyren-lès-Sierck</rdfs:label>
		<rdfs:label xml:lang="fr">Beyren-lès-Sierck</rdfs:label>
		<ns0:insee>57076</ns0:insee>
		<ns0:isPartOfDepartment rdf:resource="https://www.datatourisme.gouv.fr/resource/core#France4457" />
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#57332">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#City" />
		<rdfs:label xml:lang="en">Hombourg-Haut</rdfs:label>
		<rdfs:label xml:lang="fr">Hombourg-Haut</rdfs:label>
		<ns0:insee>57332</ns0:insee>
		<ns0:isPartOfDepartment rdf:resource="https://www.datatourisme.gouv.fr/resource/core#France4457" />
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#57350">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#City" />
		<rdfs:label xml:lang="en">Jouy-aux-Arches</rdfs:label>
		<rdfs:label xml:lang="fr">Jouy-aux-Arches</rdfs:label>
		<ns0:insee>57350</ns0:insee>
		<ns0:isPartOfDepartment rdf:resource="https://www.datatourisme.gouv.fr/resource/core#France4457" />
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#57540">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#City" />
		<rdfs:label xml:lang="en">Phalsbourg</rdfs:label>
		<rdfs:label xml:lang="fr">Phalsbourg</rdfs:label>
		<ns0:insee>57540</ns0:insee>
		<ns0:isPartOfDepartment rdf:resource="https://www.datatourisme.gouv.fr/resource/core#France4457" />
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Adults">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PeopleAudience" />
		<rdfs:label xml:lang="fr">Adultes</rdfs:label>
		<rdfs:label xml:lang="en">Adults</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Antique">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#ArchitecturalStyle" />
		<rdfs:label xml:lang="en">Antique</rdfs:label>
		<rdfs:label xml:lang="fr">Antique</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Antiquity">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
		<rdfs:label xml:lang="fr">Antiquité</rdfs:label>
		<rdfs:label xml:lang="en">Antiquity</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Arboretum">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#ParkAndGardenTheme" />
		<rdfs:label xml:lang="en">Arboretum</rdfs:label>
		<rdfs:label xml:lang="fr">Arboretum</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#BotanicalGarden">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#ParkAndGardenTheme" />
		<rdfs:label xml:lang="en">Botanical garden</rdfs:label>
		<rdfs:label xml:lang="fr">Jardin botanique</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Cash">
		<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdfs:label xml:lang="en">Cash</rdfs:label>
		<rdfs:label xml:lang="fr">Espèce</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Check">
		<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdfs:label xml:lang="fr">Chèque</rdfs:label>
		<rdfs:label xml:lang="en">Check</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France4454">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Department" />
		<rdfs:label xml:lang="en">Meurthe-et-Moselle</rdfs:label>
		<rdfs:label xml:lang="fr">Meurthe-et-Moselle</rdfs:label>
		<ns0:insee>54</ns0:insee>
		<ns0:isPartOfRegion rdf:resource="https://www.datatourisme.gouv.fr/resource/core#France44" />
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France4457">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Department" />
		<rdfs:label xml:lang="en">Moselle</rdfs:label>
		<rdfs:label xml:lang="fr">Moselle</rdfs:label>
		<ns0:insee>57</ns0:insee>
		<ns0:isPartOfRegion rdf:resource="https://www.datatourisme.gouv.fr/resource/core#France44" />
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France44">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Region" />
		<rdfs:label xml:lang="en">Grand Est</rdfs:label>
		<rdfs:label xml:lang="fr">Grand Est</rdfs:label>
		<ns0:insee>44</ns0:insee>
		<ns0:isPartOfCountry rdf:resource="https://www.datatourisme.gouv.fr/resource/core#France" />
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France">
		<rdf:type rdf:resource="http://schema.org/Country" />
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdfs:label xml:lang="en">France</rdfs:label>
		<rdfs:label xml:lang="fr">France</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#FrenchBonsCAF">
		<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdfs:label xml:lang="fr">Bons caf</rdfs:label>
		<rdfs:label xml:lang="en">French bons caf</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#History">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
		<rdfs:label xml:lang="fr">Histoire</rdfs:label>
		<rdfs:label xml:lang="en">History</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#HolidayVouchers">
		<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdfs:label xml:lang="fr">Chèques vacances</rdfs:label>
		<rdfs:label xml:lang="en">Holiday vouchers</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#LabelRating_MuseeDeFrance">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#LabelRating" />
		<rdfs:label xml:lang="en">Musée de France</rdfs:label>
		<rdfs:label xml:lang="fr">Musée de France</rdfs:label>
		<ns0:isCompliantWith rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#LabelRating_OutstandingGarden">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#LabelRating" />
		<rdfs:label xml:lang="fr">Jardin remarquable</rdfs:label>
		<rdfs:label xml:lang="en">Outstanding garden</rdfs:label>
		<ns0:isCompliantWith rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Literature">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
		<rdfs:label xml:lang="en">Literature</rdfs:label>
		<rdfs:label xml:lang="fr">Littérature</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Medieval">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#ArchitecturalStyle" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
		<rdfs:label xml:lang="fr">Médiéval</rdfs:label>
		<rdfs:label xml:lang="en">Medieval</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Military">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
		<rdfs:label xml:lang="fr">Militaire</rdfs:label>
		<rdfs:label xml:lang="en">Military</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#PopularArtsAndTraditions">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
		<rdfs:label xml:lang="fr">Arts et traditions populaires</rdfs:label>
		<rdfs:label xml:lang="en">Popular arts and traditions</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Shop">
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CommonAmenity" />
		<rdfs:label xml:lang="fr">Boutique</rdfs:label>
		<rdfs:label xml:lang="en">Shop</rdfs:label>
	</rdf:Description>
	<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Transfers">
		<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
		<rdf:type rdf:resource="http://www.w3.org/2002/07/owl#NamedIndividual" />
		<rdfs:label xml:lang="en">Transfers</rdfs:label>
		<rdfs:label xml:lang="fr">Virements</rdfs:label>
	</rdf:Description>
</rdf:RDF>
  {%- endset %}
  {{ m.file("flux-XXX-XXXXXXX.rdf", file_content|escape, "application/rdf+xml", "73 ko") }}
{% endblock %}